<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2009-05-11 15:04" VERSION="21.38.01" COREVER="1.0" CODENAME="FWCOMDLL" TYPE="1" SELECTED="1" SHARE="1" NEEDSPACE="150752" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="EB4D511B1084DA84D599F67AF211AF8A" RPSIZE="53860">mports.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="242FEB33C01AFC5B3450096DA2C299EB" RPSIZE="22589">rfwRule.dll</ITEM>
    </FILES>
    <TOOLS>
        <ITEM NAMEID="5102" DESCRIPEID="5103" PATH="%INSTALL%" ARGUMENTS="/s:netview" HELP="tools.chm::/toolsnetconnect.htm">rsconfig.exe</ITEM>
    </TOOLS>
</COMPONENT>
<!--0DC6075AEE7B8EC3E94BCD77A4598539-->